@charset "utf-8";
/* CSS Document */
html,body{-webkit-text-size-adjust: 100%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial;
	font-size:16px;
}
*:focus{outline: none;} 
a {
	font-family: Arial;
	font-size: 14px;
}
a,div,img{
	outline:none;
	border:0px;
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
}
p{
	padding:0 0;
	margin:0 0;
}
img { max-width: 100%; border:none;}
.body1{width:100%; width:100%; height:100%; margin:0 auto; overflow:hidden; }
.body2{width:200%; background-color:#333}
.page1{width:100%; width:100%; margin:0 auto;}
.header{width:100%; height:40px; width:100%; position:fixed; margin:0 auto;  background-color:#fff; z-index:100;}
.top{width:100%; width:100%; height:40px;}
.topleft{width:20%; height:40px;  float:left; cursor:pointer}
.topcenter{line-height:40px; height:40px; text-align:center; color:#fff; float:left;  width:60%;}
.bk{width:20%; float:left; height:45px}
.topright{width:20%; height:40px; text-align:right;  float:left; cursor:pointer}

.dh1{width:16%;  height:30px; line-height:32px; text-align:center; color:#4a4a4a;font-family:微软雅黑;}
.dh2 {
    padding: 1px;
    height: 20px;
    margin: 4px auto;
    color: #DA0003;
    line-height: 20px;
    width:auto;
	border-bottom:2px solid #DA0003
}
.dhzone{ margin-top:38px}
.dhzone ul{width:100%}
.dhzone ul li{
	width:20%; 
	text-align:center;
	list-style: none;
	list-style-type: none;
	float:left;
	margin-bottom:6px;
}
.dhu{
	display:block;		
	height:45px;
	width:45px;	
	margin:0 auto;
	background-position:center center;	
	background-repeat:no-repeat;
	background-size:45px 45px;	
}
.dhu p{
	color:#454545;
	text-align:center;
	margin-top:20px;
	}
.search_left{
	width:35px;
	border-right:none;
	border-radius:14px 0 0 14px; 
	height:30px; 
	float:left;
	background:#eeeeee;
}
.search_left i{
	background-size:18px 18px;
	width:18px; 
	height:18px;
	background-image:url(../images/ss.png);
	display:block;
	margin-top:5px;
	margin-left:10px;
}
.search_box{
	width:300px; 
	height:30px;
	position:fixed;
	top:4px;
	right:10px;
	z-index:1000;
	margin:10px auto;
}
.sh2{
	width:206px;
	height:30px;
	float:left;
	border-radius:0 14px 14px 0; 
	line-height:30px;
	text-align:left;
	cursor:pointer;
	word-break:break-all;
	font-size:16px;
	background:#eeeeee;
}
.sh3{
	width:56px;
	height:34px;
	float:left;
	text-align:center;
	line-height:28px;
	color:#333;
   }
.header2{width:100%; height:40px}
.content{width:100%; width:100%; margin:0 auto; background-color:#FFF; text-align:center}
.mark1{width:20px; height:16px ; line-height:16px; text-align:center; margin:12px 12px 12px 12px}
.mark2{margin-top:-45px; margin-left:45px; float:left;}
.info1{width:20px; height:20px ; line-height:20px; text-align:center; margin:8px 12px 13px 12px; ; float:right}
.info2{margin-top:-45px; margin-right:45px; float:right;}
.t1{border-bottom:solid 1px #eee; overflow:hidden;}
.t2{padding-bottom:4px; font-size:13px;color:#838383; float:left;}
.t3{width:100%;  text-align:left; font-size:16px; color:#000}
.product_box{
	background:#fff;
	width:45%;
	float:left;
	padding:5px 5px 12px;
	margin-left:5px;
	margin-top:5px;
	font-size:15px;
	color:#303030;
	border-radius:3px;
}
.product_box img{
   display: block;
   width:100%;
   height:120px;
   border-radius:3px;
}
.product_box .p_title{
	font-size:15px;
	height:30px;
	margin-top:10px;
	line-height:1.35em;
	white-space:nowrap;
	overflow:hidden;
}
.product_box .extra{
	float:right;
	color:#999;
	width:66px; 
	font-size:14px;
	margin-top:-2px;
}
.container{
	padding:10px 15px;
	border-bottom:5px solid #ededed;
}
ul{
	padding:0 0;
	margin:0 0;
}
ul li{
	list-style:none;
	list-style-type:none;
}
.detail_list{
	list-style:none;
	padding:0 0;
	margin: 0 0;
	overflow:hidden;
	line-height:1.8em;
	color:#716e6e;
	white-space:nowrap;
}
.blue{
	color:#0c2dd1;
}
.tab{
	width:100%;
	border-bottom:1px solid #eee;
	line-height:2.6em; 
	overflow:hidden;
	background:#fff;
}
.tab li{
	float:left;
	width:33%;
	text-align: center;
}
.tab li.cur{
	color:#ec3c06;
	border-bottom:2px solid #ec3c06;
}
.tab.four li{
	width:25%!important;
	line-height:2.4em!important;
	font-size:14px;
}
.tab.four li.cur{
	border-bottom:none;
}
.gyicon_list,.gpicon_list{
	overflow:hidden;
	width:100%;
}
.gyicon_list li,.gpicon_list li{
	width:25%;
	float:left;
	margin-bottom:10px;
	text-align:center;
}
.gpicon_list li{ width:20%}

.gyicon_list li p,.gpicon_list li p{
	padding:0 0;
	margin:0 0;
	line-height:2em;
	font-size:12px;
	color:#333;
}
.gy_icon{
	display:block;
	margin:0 auto;
	width:46px;
	height:46px;
	background-size:46px 46px;
}
.gp_icon{
	display:block;
	margin:0 auto;
	width:40px;
	height:40px;
	background-size:40px 40px;
}
.gy_icon.rmbk{
	background-image:url(../images/rmbk.png);
}
.gy_icon.xsqg{
	background-image:url(../images/xsqg.png);
}
.gy_icon.tjsj{
	background-image:url(../images/tjsj.png);
}
.gy_icon.zxgm{
	background-image:url(../images/zxgm.png);
}
.gy_icon.yhtj{
	background-image:url(../images/yhtj.png);
}
.gy_icon.flss{
	background-image:url(../images/flss.png);
}
.gy_icon.xptj{
	background-image:url(../images/xptj.png);
}
.gy_icon.wskd{
	background-image:url(../images/wskd.png);
}
.gy_icon.ssgc{
	background-image:url(../images/gpindex01.png);
}
.gy_icon.gpss{
	background-image:url(../images/gpindex02.png);
}
.gy_icon.rpqd{
	background-image:url(../images/gpindex03.png);
}
.gy_icon.gppm{
	background-image:url(../images/gpindex04.png);
}
.gy_icon.jlbss{
	background-image:url(../images/jlbindex01.png);
}
.gy_icon.zxsh{
	background-image:url(../images/jlbindex02.png);
}
.gy_icon.jlbgc{
	background-image:url(../images/jlbindex03.png);
}
.gy_icon.jlbpm{
	background-image:url(../images/jlbindex04.png);
}
.gy_icon.xhss{
	background-image:url(../images/xhindex01.png);
}
.gy_icon.xhgc{
	background-image:url(../images/xhindex02.png);
}
.gy_icon.xhpm{
	background-image:url(../images/xhindex03.png);
}
.gy_icon.xhgz{
	background-image:url(../images/xhindex04.png);
}
.gy_icon.gdgp{
	background-image:url(../images/home_icon01.png);
}
.gy_icon.gdxh{
	background-image:url(../images/home_icon02.png);
}
.gy_icon.jlb{
	background-image:url(../images/home_icon03.png);
}
.gy_icon.gyq{
	background-image:url(../images/home_icon04.png);
}
.gy_icon.pm{
	background-image:url(../images/home_icon05.png);
}
.gy_icon.sc{
	background-image:url(../images/home_icon06.png);
}
.gy_icon.gy{
	background-image:url(../images/home_icon07.png);
}
.gy_icon.zb{
	background-image:url(../images/home_icon08.png);
}
.gp_icon.gpss{
	background-image:url(../images/gp_search.png);
}
.gp_icon.ssgc{
	background-image:url(../images/gp_rule.png);
}
.gp_icon.gppm{
	background-image:url(../images/gp_auction.png);
}
.gp_icon.gpgq{
	background-image:url(../images/gp_circle.png);
}
.gp_icon.rpqd{
	background-image:url(../images/gp_follow.png);
}

.title{
	border-bottom:1px solid #eee;
	overflow:hidden;
	padding:5px 15px;
}
.title h4{
	text-align:left;
	width:25%;
	line-height:32px;
	float:left;
	font-weight:normal;
}
h4{
	margin: 0 0;
	padding:0 0;
}
.title .more{
	display: block;
	float:right;
	font-size:12px;
	color:#666;
	text-decoration:none;
	overflow: hidden;
	margin-top:7px;
	border: none;
    width: 54px;
    line-height: 15px;
    text-align:right;
}
.title .more span{
	float:left;
	display: block;
    width: 38px;
    margin-top: 1px;
}
.title .slogn{
	display:block;
	float:left;
	width:96px;
	height:16px;
	background-size:96px 16px;
	background-image:url(../images/ygx.png);
	margin-top:6px;
}
.title .more i{
	display: block;
	float:right;
	width:12px;
	height:12px;
	background-image:url(../images/red_arrow.png);
	background-size:12px 12px;
	margin-top:2px;
}
.border_left{
    border-left:1px solid #eee;
}
.border_top{
    border-top:1px solid #eee;
}
ul.two_span,ul.four_span,ul.three_span{
    overflow: hidden;
}
ul.two_span li{
	width:39%;
	padding:10px 5%;
	float:left;
	text-align:left;
}
ul.two_span li p,ul.four_span li p,ul.three_span li p{
	line-height:1.5em;
}
ul.four_span{
	border-top:1px solid #eee;
}
ul.four_span.product{
	border:none;
	font-size:12px!important;
	text-align:left!important;
	margin-top:10px;
}
ul.four_span.product p{
	text-align:left!important;
}
ul.four_span li{
	width:20%;
	padding:10px 0%;
	float:left;
	text-align:left;
	text-align: center;
}
ul.four_span li a.qtfl{
	background:#f1f1f1;
	border:1px solid #e1e1e1;
	width:68px;
	height:68px;
    text-align:center;
    line-height:68px;
    border-radius:50%;
    text-decoration:none;
    color:#666;
    display:block;
    margin:0 auto;
}
ul.four_span li p{
	margin-bottom:8px;
}
ul.four_span li .gred{
	color:#666;
}
ul.four_span li img{
/*	width:90%;
	height:60px;*/
	border:1px solid #e1e1e1;
}
ul.three_span li{
	width:27.3%;
	font-size:14px;
	padding:0 3% 5px;
	float:left;
	text-align:left;
	margin-top:15px;
}
ul.three_span li img{
	width:100%;
	height:100px;
}
ul.three_span li .gred{
	font-size:12px;
}
.red{
	color:#ec3e15;
}
.green{
	color:#2a9818;
}
.gred{
	color:#999;
	font-size:14px;
}
.orange{
	color:#ff4200;
}
.line_bottom{
	border-bottom:5px solid #ededed;
}
.nav_list{
	width:100%;
	overflow: hidden;
}
.nav_list li{
	width:48%;
	float:left;
	padding:10px 0;
	overflow: hidden;
	border-bottom:1px solid #eee;
}
.nav_list li .icon_box{
	width:40px;
	height:40px;
	background-size:40px 40px;
	float:left;
	margin:0 12px;
}
.icon_box.zt_djg{
	background-image:url(../images/zt_djg.png);
}
.icon_box.zt_xsqg{
	background-image:url(../images/zt_xsqg.png);
}
.icon_box.zt_yhg{
	background-image:url(../images/zt_yhg.png);
}
.icon_box.zt_ztsj{
	background-image:url(../images/zt_ztsj.png);
}
.icon_box.zt_ppzt{
	background-image:url(../images/zt_ppzt.png);
}
.nav_list li .txt{
	float:left;
	color:#333;
	width:57%;
	white-space:nowrap;
	overflow:hidden;
}
.nav_list li .txt p{
	line-height:1.5em!important;
	padding:0 0;
	margin:0 0;
	text-align:left;
	font-size:14px;
}
.nav_list li .txt p.extra{
	font-size:12px;
	color:#666;
}
ul.five_span{
	overflow: hidden;
	margin:15px 0;
}
ul.five_span li{
	width:20%;
	float:left;
	text-align:center;
	color:#333;
}
ul.five_span li p{
	font-size:13px;
	line-height:1em;
}
ul.five_span li i{
	display: block;
	width:38px;
	height:38px;
	background-size:38px 38px;
	margin:0 auto 8px;
}
ul.five_span li i.zt_zg{
	background-image:url(../images/zt_zg.png);
}
ul.five_span li i.zt_sjg{
	background-image:url(../images/zt_sjg.png);
}
ul.five_span li i.zt_zdg{
	background-image:url(../images/zt_zdg.png);
}
ul.five_span li i.zt_wjg{
	background-image:url(../images/zt_wjg.png);
}
ul.five_span li i.zt_gpg{
	background-image:url(../images/zt_gpg.png);
}
#cozx,#corq,#cojj{
	width:100%; max-width:640px; margin:0 auto;
	overflow: hidden;
	background:#ededed;
	padding-bottom:5px;
	min-height:450px;
}
#cojj{
	background:#fff!important;
}
.ztsj_tx{
	width:48px;
	height:48px;
	float:left;
	border:1px solid #ccc;
	border-radius:6px 6px;
}
.ztsj_tx img{
	width:48px;
	height:48px;
	border-radius:6px 6px;
}
.sj_tx{
	width:70px;
	height:70px;
	float:left;
}
.sj_tx img{
	width:70px;
	height:70px;
}
.sj_detail{
	float: left;
	margin-left:10px;
	width:74%;
}
.cloumn{
	padding:10px 10px;
	overflow:hidden;
}
.sj_detail ul{
	overflow: hidden;
	margin-top:10px;
}
.sj_detail ul li{
	font-size:12px;
	line-height: 1.5em;
	color:#666;
	float:left;
	text-align: center;
}
.gz_btn{
	display:block;
	color:#fff;
	text-align:center;
	padding:2px 3px;
	background:#17c413;
	border-radius:3px 3px;
	text-decoration:none;
	white-space:nowrap;
	font-size:12px;
}
.topurl{
	width:60%;
	float:right;
	height:40px;
	font-size:110%;
	color:#fff;
	text-align:center;
	line-height:40px;
	margin-right:15px;
}
.topurl .seacherbg{
	width:35px;
	border:none;
	border-right:none;
	border-radius:18px 0 0 18px;
	height:28px;
	float:left;
	background:#fff;
}
.topurl #keyword{
	background:#fff;
	color:#333;
	padding-left:10px;
	opacity:0.8;
}
.topurl .sh2{
	height:28px;
	width:80%;
	border-radius:5px 0 0 5px;
	border:none;
	float:left;
}
.topurl .sh3{
	height:28px;
	line-height:28px;
	font-size:14px;
	width:35px;
	border-radius: 0 5px 5px 0;
	background-color:#fff;
	color:#333;
	border:none;
	float:right!important;
	opacity:0.8;
}
.cloumn ul.zt_gz{
	position:absolute;
	overflow:hidden;
	right:10px;
	top:14px;
	width:100px;
}
.cloumn ul.zt_gz li{
	width:48px;
	height:42px;
	font-size:12px;
	text-align:center;
	float:left;
}
.gz_star{
	margin:5px auto 0;
	display:block;
	width:16px;
	height:16px;
	background-size:16px 16px;
	background-image:url(../images/star.png);
}
.gphead{
	background:url(../images/gphead.jpg) left top no-repeat;
	height:60px;
	height:60px;
	float:left;
}
.gp_ad{
	display:block;
	width:95%;
	height:100px;
	margin:6px auto 5px;
}

.column{
	overflow:hidden;
	padding:10px 10px;
}
.t1 p{
	line-height:1.2em;
}
.border_line{
	border-bottom:8px solid #E7E7E7;
	background:#fff;
}
#d_gp,#d_xh,#d_jlb,#d_zt,#d_gy{
	position:relative;
}
.sh4{
	position: absolute;
	top:-5px;
}
.menu{
  height:32px;
  top:40px;
  left:0;
  width:100%;
  overflow-x:scroll;
  background-color:#f3f3f3;
  border-top:solid 0.5px #eee
}
.menu::-webkit-scrollbar{
    display:none;
}
.dh2{
  margin-top:5px;
}
.dh1{
  float:left;
  width:auto;
  padding:0 8px;
}
.span10{
	overflow-x:auto;
	overflow-y:hidden; 
	width:100%;
	height:145px;
	position:relative;
}
.span10 ul{
	overflow:hidden;
	width:1212px;	
	position:absolute;
	margin-top:10px;
}
.span10 ul li{
	width:110px;
	float:left;
	text-align:center;
	margin-left:10px;
}
.span10 ul li img{
	display:block;
	width:110px;
	height:90px;
	margin-bottom:3px;
}
.span10 ul li p{
	width:90%;
	font-size:14px;
}
.span10 ul li p.name{
	color:#f65119;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; 
	margin:0 auto;
}
.span10 ul li p.extra{
	color:#808080;
	font-size:12px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.span5{
	overflow-x:auto;
	overflow-y:hidden; 
	width:100%;
	height:110px;
	position:relative;
}
dl dd{ 
	margin:0 0;
	padding:0 0;
 }
.span5 dl{
	overflow:hidden;
	width:600px;	
	position:absolute;
	margin-top:10px;
}
.span5 dl dd{
	width:110px;
	float:left;
	text-align:center;
	padding:5px 5px;
}
.span5 dl dd img{
	display:block;
	width:100%;
	height:90px;
	margin-bottom:3px;
}
.span5 dl dd p{
	width:90%;
	font-size:14px;
}
.span5 dl dd p.name{
	color:#f65119;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; 
	margin:0 auto;
}
.span5 dl dd p.extra{
	color:#808080;
	font-size:12px;
}
.column_box{
    border-bottom:6px solid #ededed;
}
ul.span4{
	overflow:hidden;
	margin:10px auto;
}
ul.span4 li{
	width:25%;
	float:left;
}
ul.span4 li img{
	display:block;
	width:90%;
	height:80px;
	margin:0 auto;
}
ul.span4 li p{
	margin-top:3px;
}
ul.span4 li p.name{
	font-size:12px;
	color:#999;
}
.rctj{
	display:block;
	width:16px;
	height:15px;
	background-size:16px 15px;
	background-image:url(../images/rctj.png);
	margin:3px 3px 0 5px;
	float:left;
}
.clock_xs{
	display:block;
	width:16px;
	height:18px;
	background-size:16px 18px;
	background-image:url(../images/clock_xs.png);
	margin:3px 3px 0 5px;
	float:left;
}
.time_djs{
	margin:10px auto 0;
}
.time_djs em{
	display:inline-block;
	text-align:center;
	padding:2px 5px;
	font-style:normal;
	color:#fff;
	background:#606060;
	font-size:14px;
}
ul.span2{
	overflow:hidden;
}
ul.span2 li{
	width:47%;
	float:left;
	padding:2% 1.2%;
	text-align:center;
	color:#808080;
	font-size:12px;
}
ul.span2 li img{
	width:98%;
	height:64px;
	display:block;
	margin:0 auto 8px;
}
ul.span2 li p{
    width:100%;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
ul.span2 li:first-child{
	border-right:1px solid #f1f1f1;
}
ul.span2 li h4.szgs{
	margin-left:5px;
	width:132px;
	height:16px;
	background-image:url(../images/szgs.png);
	background-size:132px 16px;
}
ul.span2 li h4.mgb{
	margin-left:5px;
	width:148px;
	height:16px;
	background-image:url(../images/mgb.png);
	background-size:148px 16px;
}
i.aixin{
   display:inline-block;
   width:18px;
   height:16px;
   margin-right:5px;
   background-image:url(../images/aixin.png);
   background-size:18px 16px;
   float:left;
   margin-left:132px;
   margin-top:8px;
}
i.zxzt{
	display:block;
	float:left;
	width:14px;
	height:18px;
	background-size:14px 18px;
	background-image:url(../images/zxzt.png);
	margin-right:5px;
	margin-top:6px;
}
i.ppzt_s{
	display:block;
	float:left;
	width:16px;
	height:16px;
	background-size:16px 16px;
	background-image:url(../images/seacher_b.png);
	margin-right:5px;
	margin-top:6px;
}
ul.span2_ss{
	overflow:hidden;
}
ul.span2_ss li{
	width:47%;
	float:left;
	padding:2% 1.2%;
	font-size:12px;
}
ul.span2_ss li .name{
	color:#333;
	font-size:14px;
	margin-bottom:6px;
	text-align:left;
}
ul.span2_ss li .extra{
	overflow:hidden;
	width:98%;
	margin:0 auto;
	color:#808080;
}
ul.span2_ss li .extra span{
	display:block;
	float:left;
}
ul.span2_ss li img{
	width:98%;
	height:159px;
	display:block;
	margin:0 auto 8px;
}
ul.span2_ss li p{
    width:100%;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
}
ul.span2_ss li .keyword{
	display:block;
	float:left;
	width:40%;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:2px 5px;
	background:#efefef;
	white-space:nowrap;
	margin-top:6px;
	margin-left:5px;
	border-radius:5px 5px;
}
.content-nothing{ width:100%; height:400px; text-align:center; line-height:350px; font-size:14px; color:#999; background:url(/images/content_nothing.png) no-repeat center 50px; background-size:50%}